## meta-gnome3 47+5

=== debian/changelog ===
meta-gnome3 (1:47+5) unstable; urgency=medium

  * Team upload

  [ Matteo Settenvini ]
  * gnome: Demote rhythmbox from Depends to Suggests.
    rhythmbox is no longer part of the upstream "core apps" collection.
    It overlaps in functionality with gnome-music, and does not follow
    GNOME HIG guidelines. (Closes: #969289, #1027995, #1079596)

  [ Simon McVittie ]
  * gnome: Demote GNOME Music from Depends to Recommends.
    We are discussing what music player should be installed by default,
    and one option under consideration is to not install one at all,
    which I think implies that any hard dependency is too strong.
    Demoting gnome-music to Recommends means it will still be installed
    by default (at least for now), but it will be easily removable,
    for example by users who prefer Amberol, Lollypop, Rhythmbox or any
    other music player. (Helps: #1091863)

  [ Jeremy Bícha ]
  * Bump more package versions.
    Lower snapshot to 47~ since Ubuntu is stuck on a prerelease, due to
    needing gstreamer1.0-gtk4 which is in universe.

 -- Simon McVittie <smcv@debian.org>  Wed, 01 Jan 2025 18:51:43 +0000

meta-gnome3 (1:47+4) unstable; urgency=medium

  * gnome-core: Recommend gnome-tour & demote gnome-initial-setup to Suggests
    (Closes: #1080154)
  * Add debian/README.source to provide some documentation for how
    this collection of metapackages works

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 13:46:13 -0500

meta-gnome3 (1:47+3) unstable; urgency=medium

  * Team upload
  * gnome Suggests nm-connection-editor instead of network-manager-gnome.
    network-manager-gnome is now a transitional package depending
    on nm-connection-editor (which is useful in a GNOME environment,
    and in fact is already recommended by gnome-control-center) and
    network-manager-applet (which is not useful in GNOME, only in
    non-Shell-based environments like MATE).
  * Standards-Version: 4.7.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 06 Nov 2024 13:08:37 +0000
