=== debian/control ===
Source: meta-gnome3
Section: metapackages
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Vcs-Git: https://salsa.debian.org/gnome-team/meta-gnome3.git
Vcs-Browser: https://salsa.debian.org/gnome-team/meta-gnome3

Package: gnome-core
Architecture: amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64
Depends:
# https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-shell.bst
         gdm3 (>= 47) [linux-any],
         gnome-backgrounds (>= 47),
         gnome-bluetooth-sendto (>= 47) [linux-any],
         gnome-control-center (>= 47),
         gnome-keyring (>= 46),
         gnome-menus (>= 3.36),
         gnome-session (>= 46),
         gnome-settings-daemon (>= 47),
         gnome-shell (>= 47) [linux-any],
         gnome-user-docs (>= 47),
         orca (>= 47),
         gnome-sushi (>= 46),
         tecla (>= 47),
         adwaita-icon-theme (>= 47),
         glib-networking (>= 2.80),
         gsettings-desktop-schemas (>= 47),
# https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-apps.bst
         baobab (>= 47),
         evince (>= 46),
         gnome-calculator (>= 1:47),
         gnome-calendar (>= 47),
         gnome-characters (>= 47),
         gnome-clocks (>= 47),
         gnome-connections (>= 47),
         gnome-terminal (>= 3.54) | gnome-console (>= 46) | ptyxis (>= 47),
         gnome-contacts (>= 47),
         gnome-disk-utility (>= 46) [linux-any],
         gnome-font-viewer (>= 47),
         gnome-logs (>= 45) [linux-any],
         gnome-maps (>= 47),
         gnome-software (>= 47),
         gnome-system-monitor (>= 47),
         gnome-text-editor (>= 47),
         gnome-weather (>= 47),
         loupe (>= 47),
         nautilus (>= 47),
         simple-scan (>= 46) [linux-any],
         gnome-snapshot (>= 47~),
         totem (>= 43),
         yelp (>= 42),
# Additional core dependencies
         cups,
         evolution-data-server (>= 3.54),
         fonts-cantarell (>= 0.303),
         gstreamer1.0-packagekit,
         gstreamer1.0-plugins-base (>= 1.24),
         gstreamer1.0-plugins-good (>= 1.24),
         gvfs-backends (>= 1.56),
         gvfs-fuse (>= 1.56) [linux-any],
         libatk-adaptor (>= 2.38),
         libcanberra-pulse,
         libglib2.0-bin,
         libpam-gnome-keyring (>= 3.36),
         pipewire-audio,
         system-config-printer-common,
         system-config-printer-udev [linux-any],
         zenity (>= 4),
         ${misc:Depends}
Recommends: firefox-esr (>= 78) | firefox (>= 78) | chromium | chromium-browser | epiphany-browser | gnome-www-browser,
            gnome-remote-desktop (>= 47),
            gnome-tour (>= 47),
            gnome-user-share (>= 47),
            network-manager [linux-any],
            rygel-playbin (>= 0.42) [!kfreebsd-any],
            rygel-tracker (>= 0.42) [!kfreebsd-any],
            ${lmm:Recommends},
Suggests: gnome,
          gnome-color-manager (>= 3.36),
          gnome-initial-setup (>= 47),
Description: GNOME Desktop Environment -- essential components
 These are the core components of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 This metapackage depends on a basic set of programs, including a file
 manager, an image viewer, a web browser, a video player and other
 tools.
 .
 It contains the official “core” modules of the GNOME desktop.

Package: gnome
Architecture: amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64
Depends: gnome-core (= ${binary:Version}),
         desktop-base,
         network-manager [linux-any],
# More applications
         avahi-daemon,
         evolution (>= 3.54),
         file-roller (>= 44),
         gnome-sound-recorder,
         gnome-tweaks (>= 46),
         libgsf-bin,
         libreoffice-calc [!riscv64 !mips64el !mipsel],
         libreoffice-impress [!riscv64 !mips64el !mipsel],
         libreoffice-gnome [!riscv64 !mips64el !mipsel],
         libreoffice-gtk3 [!riscv64 !mips64el !mipsel],
         libreoffice-writer [!riscv64 !mips64el !mipsel],
         seahorse (>= 47),
         shotwell | gnome-photos (>= 3.36),
         xdg-user-dirs-gtk,
# Plugins for core and apps
         cups-pk-helper (>= 0.2),
         evolution-plugins (>= 3.54),
         gstreamer1.0-libav (>= 1.24),
         gstreamer1.0-plugins-ugly (>= 1.24),
         totem-plugins,
         ${misc:Depends}
Recommends:
# Official apps modules
            gnome-music (>= 47),
# make help menu, hyphenation, spellchecker & thesaurus work
            hunspell-en-us,
            hyphen-en-us,
            libreoffice-help-en-us,
            mythes-en-us,
Suggests: alacarte,
          firefox-esr-l10n-all | firefox-l10n-all,
          gnome-games,
          goobox | sound-juicer,
          nm-connection-editor [linux-any],
          polari,
          rhythmbox (>= 3.0),
          rhythmbox-plugins,
          rhythmbox-plugin-cdrecorder [!hurd-i386],
          webext-ublock-origin-firefox | webext-ublock-origin-chromium,
Description: Full GNOME Desktop Environment, with extra components
 This is the GNOME Desktop environment, an intuitive and attractive
 desktop, with extra components.
 .
 This metapackage depends on the standard distribution of the GNOME
 desktop environment, plus a complete range of plugins and other
 applications integrating with GNOME and Debian, providing the best
 possible environment to date.

# This is custom for Debian. Historically, GNOME had a monorepo
# and releases for gnome-games but these were later split to
# separate repos and projects. Some apps like GNOME 2048 were
# never part of the monorepo but it makes sense to add them here.
Package: gnome-games
Architecture: all
Depends: aisleriot (>= 1:3.22),
         five-or-more (>= 1:3.32),
         four-in-a-row (>= 1:3.38),
         gnome-2048 (>= 3.38),
         gnome-chess (>= 1:3.38),
         gnome-klotski (>= 1:3.38),
         gnome-mahjongg (>= 1:3.38),
         gnome-mines (>= 1:3.36),
         gnome-nibbles (>= 1:3.38),
         gnome-robots (>= 1:3.38),
         gnome-sudoku (>= 1:3.38),
         gnome-taquin (>= 3.38),
         gnome-tetravex (>= 1:3.38),
         hitori (>= 3.38),
         iagno (>= 1:3.38),
         lightsoff (>= 1:3.38),
         quadrapassel (>= 1:3.36),
         swell-foop (>= 1:3.34),
         tali (>= 1:3.38),
         ${misc:Depends}
Description: games for the GNOME desktop
 These are the games from the official GNOME release. They have the look and
 feel of the GNOME desktop, but can be used without it.
 .
 Games are now split in separate packages; this metapackage brings all
 of them but they can be installed separately.

# Custom for Debian
Package: gnome-platform-devel
Architecture: all
Section: devel
Depends: gtk-doc-tools (>= 1.21),
         libadwaita-1-dev (>= 1.6),
         libgstreamer1.0-dev (>= 1.24),
         libgtk-4-dev (>= 4.16),
         meson,
         ${misc:Depends}
Recommends: gnome-api-docs
Description: GNOME development platform
 These are the development components that are part of the development
 “platform” for the GNOME Desktop environment, an intuitive and
 attractive desktop.
 .
 This metapackage depends on the recommended components to develop and
 build applications using GNOME technologies. Most of these components
 have long-term API stability guarantees.

# https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-developer-tools.bst
Package: gnome-devel
Architecture: all
Section: devel
Depends: dconf-editor (>= 45),
         devhelp (>= 43),
         gnome-boxes (>= 47),
         gnome-builder (>= 47),
         gnome-devel-docs (>= 40),
         ${misc:Depends}
Recommends: gnome-platform-devel
# GNOME Builder includes these features using their libraries
Suggests: d-spy,
          sysprof
Description: GNOME Desktop Environment -- development tools
 These are the development tools of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 This metapackage depends on a recommended set of applications to
 develop new programs for GNOME.

# Custom for Debian
Package: gnome-api-docs
Architecture: all
Section: doc
Depends: gnome-devel-docs,
         libadwaita-1-doc,
         libatk1.0-doc,
         libgdk-pixbuf2.0-doc,
         libglib2.0-doc,
         libgtk-4-doc,
         libpango1.0-doc,
         ${misc:Depends}
Recommends: devhelp,
            libcairo2-doc,
            libcanberra-doc,
            libnotify-doc,
            libtelepathy-glib-doc,
            libxml2-doc,
            policykit-1-doc
Suggests: gnome-core-devel,
          gstreamer1.0-doc,
          python3-doc
Description: API reference documentation for the GNOME libraries
 This metapackage brings all available API documentation for the
 libraries of the GNOME platform, as well as their important
 dependencies. This should be most of the documentation you need to
 write GNOME applications.
 .
 This documentation is best viewed within the devhelp documentation
 browser.
