## meta-gnome3 47+6

=== debian/changelog ===
meta-gnome3 (1:47+6) unstable; urgency=medium

  [ Zhian Chen ]
  * gnome: Remove xdg-user-dirs-gtk Depends now that nautilus depends
    on it directly

  [ Jeremy Bícha ]
  * gnome: Don't try to install Loupe on Ubuntu's armhf
  * gnome-api-docs: Remove Depends: libatk1.0-doc because it's a GTK3 library
  * gnome-devel: Move d-spy & sysprof from Suggests to Depends
  * Don't depend on gnome-devel-docs since that project has been archived
    by GNOME and will be removed from Debian soon

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 14:55:34 -0500
