=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
          gnome-system-monitor (>= 47),
          gnome-text-editor (>= 47),
          gnome-weather (>= 47),
-         loupe (>= 47),
+         ${loupe:Depends},
          nautilus (>= 47),
          simple-scan (>= 46) [linux-any],
          gnome-snapshot (>= 47~),
@@ -111,7 +111,6 @@
          libreoffice-writer [!riscv64 !mips64el !mipsel],
          seahorse (>= 47),
          shotwell | gnome-photos (>= 3.36),
-         xdg-user-dirs-gtk,
 # Plugins for core and apps
          cups-pk-helper (>= 0.2),
          evolution-plugins (>= 3.54),
@@ -205,14 +204,12 @@
 Section: devel
 Depends: dconf-editor (>= 45),
          devhelp (>= 43),
+         d-spy (>= 47),
          gnome-boxes (>= 47),
          gnome-builder (>= 47),
-         gnome-devel-docs (>= 40),
+         sysprof (>= 47),
          ${misc:Depends}
 Recommends: gnome-platform-devel
-# GNOME Builder includes these features using their libraries
-Suggests: d-spy,
-          sysprof
 Description: GNOME Desktop Environment -- development tools
  These are the development tools of the GNOME Desktop environment, an
  intuitive and attractive desktop.
@@ -224,9 +221,7 @@
 Package: gnome-api-docs
 Architecture: all
 Section: doc
-Depends: gnome-devel-docs,
-         libadwaita-1-doc,
-         libatk1.0-doc,
+Depends: libadwaita-1-doc,
          libgdk-pixbuf2.0-doc,
          libglib2.0-doc,
          libgtk-4-doc,
