## meta-gnome3 48+2

=== debian/changelog ===
meta-gnome3 (1:48+2) unstable; urgency=medium

  * gnome-core: Recommend locales-all so that users can easily switch
    between UI languages (Closes: #832406, #1089127)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Apr 2025 18:04:00 -0400

meta-gnome3 (1:48+1) unstable; urgency=medium

  * Bump package versions for GNOME 48
  * Add papers as alternative for Depends: evince
  * Add showtime as alternative to Depends: totem
  * Demote totem-plugins to Recommends
  * Remove gnome-photos as alternate for Depends: shotwell

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 18:15:52 -0400
