=== debian/control ===
--- 
+++ 
@@ -13,55 +13,55 @@
 Architecture: amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64
 Depends:
 # https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-shell.bst
-         gdm3 (>= 47) [linux-any],
-         gnome-backgrounds (>= 47),
+         gdm3 (>= 48) [linux-any],
+         gnome-backgrounds (>= 48),
          gnome-bluetooth-sendto (>= 47) [linux-any],
          gnome-control-center (>= 47),
-         gnome-keyring (>= 46),
+         gnome-keyring (>= 48),
          gnome-menus (>= 3.36),
-         gnome-session (>= 46),
-         gnome-settings-daemon (>= 47),
-         gnome-shell (>= 47) [linux-any],
-         gnome-user-docs (>= 47),
-         orca (>= 47),
+         gnome-session (>= 48),
+         gnome-settings-daemon (>= 48),
+         gnome-shell (>= 48) [linux-any],
+         gnome-user-docs (>= 48),
+         orca (>= 48),
          gnome-sushi (>= 46),
          tecla (>= 47),
-         adwaita-icon-theme (>= 47),
+         adwaita-icon-theme (>= 48),
          glib-networking (>= 2.80),
-         gsettings-desktop-schemas (>= 47),
+         gsettings-desktop-schemas (>= 48),
 # https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-apps.bst
-         baobab (>= 47),
-         evince (>= 46),
-         gnome-calculator (>= 1:47),
-         gnome-calendar (>= 47),
-         gnome-characters (>= 47),
-         gnome-clocks (>= 47),
-         gnome-connections (>= 47),
-         gnome-terminal (>= 3.54) | gnome-console (>= 46) | ptyxis (>= 47),
-         gnome-contacts (>= 47),
+         baobab (>= 48),
+         evince (>= 48) | papers (>= 48),
+         gnome-calculator (>= 1:48),
+         gnome-calendar (>= 48),
+         gnome-characters (>= 48),
+         gnome-clocks (>= 48),
+         gnome-connections (>= 48),
+         gnome-terminal (>= 3.56) | gnome-console (>= 46) | ptyxis (>= 47),
+         gnome-contacts (>= 48),
          gnome-disk-utility (>= 46) [linux-any],
-         gnome-font-viewer (>= 47),
+         gnome-font-viewer (>= 48),
          gnome-logs (>= 45) [linux-any],
-         gnome-maps (>= 47),
-         gnome-software (>= 47),
-         gnome-system-monitor (>= 47),
-         gnome-text-editor (>= 47),
-         gnome-weather (>= 47),
+         gnome-maps (>= 48),
+         gnome-software (>= 48),
+         gnome-system-monitor (>= 48),
+         gnome-text-editor (>= 48),
+         gnome-weather (>= 48),
          ${loupe:Depends},
-         nautilus (>= 47),
+         nautilus (>= 48),
          simple-scan (>= 46) [linux-any],
          gnome-snapshot (>= 47~),
-         totem (>= 43),
+         totem (>= 43) | showtime (>= 48),
          yelp (>= 42),
 # Additional core dependencies
          cups,
-         evolution-data-server (>= 3.54),
+         evolution-data-server (>= 3.56),
          fonts-cantarell (>= 0.303),
          gstreamer1.0-packagekit,
          gstreamer1.0-plugins-base (>= 1.24),
          gstreamer1.0-plugins-good (>= 1.24),
-         gvfs-backends (>= 1.56),
-         gvfs-fuse (>= 1.56) [linux-any],
+         gvfs-backends (>= 1.57),
+         gvfs-fuse (>= 1.57) [linux-any],
          libatk-adaptor (>= 2.38),
          libcanberra-pulse,
          libglib2.0-bin,
@@ -72,16 +72,17 @@
          zenity (>= 4),
          ${misc:Depends}
 Recommends: firefox-esr (>= 78) | firefox (>= 78) | chromium | chromium-browser | epiphany-browser | gnome-www-browser,
-            gnome-remote-desktop (>= 47),
-            gnome-tour (>= 47),
-            gnome-user-share (>= 47),
+            gnome-remote-desktop (>= 48),
+            gnome-tour (>= 48),
+            gnome-user-share (>= 48),
+            locales-all,
             network-manager [linux-any],
             rygel-playbin (>= 0.42) [!kfreebsd-any],
             rygel-tracker (>= 0.42) [!kfreebsd-any],
             ${lmm:Recommends},
 Suggests: gnome,
           gnome-color-manager (>= 3.36),
-          gnome-initial-setup (>= 47),
+          gnome-initial-setup (>= 48),
 Description: GNOME Desktop Environment -- essential components
  These are the core components of the GNOME Desktop environment, an
  intuitive and attractive desktop.
@@ -99,7 +100,7 @@
          network-manager [linux-any],
 # More applications
          avahi-daemon,
-         evolution (>= 3.54),
+         evolution (>= 3.56),
          file-roller (>= 44),
          gnome-sound-recorder,
          gnome-tweaks (>= 46),
@@ -110,22 +111,23 @@
          libreoffice-gtk3 [!riscv64 !mips64el !mipsel],
          libreoffice-writer [!riscv64 !mips64el !mipsel],
          seahorse (>= 47),
-         shotwell | gnome-photos (>= 3.36),
+         shotwell,
 # Plugins for core and apps
          cups-pk-helper (>= 0.2),
-         evolution-plugins (>= 3.54),
-         gstreamer1.0-libav (>= 1.24),
-         gstreamer1.0-plugins-ugly (>= 1.24),
-         totem-plugins,
+         evolution-plugins (>= 3.56),
+         gstreamer1.0-libav (>= 1.26),
+         gstreamer1.0-plugins-ugly (>= 1.26),
          ${misc:Depends}
 Recommends:
 # Official apps modules
-            gnome-music (>= 47),
+            gnome-music (>= 48~),
 # make help menu, hyphenation, spellchecker & thesaurus work
             hunspell-en-us,
             hyphen-en-us,
             libreoffice-help-en-us,
             mythes-en-us,
+# Plugins for core and apps
+            totem-plugins,
 Suggests: alacarte,
           firefox-esr-l10n-all | firefox-l10n-all,
           gnome-games,
@@ -204,10 +206,10 @@
 Section: devel
 Depends: dconf-editor (>= 45),
          devhelp (>= 43),
-         d-spy (>= 47),
-         gnome-boxes (>= 47),
-         gnome-builder (>= 47),
-         sysprof (>= 47),
+         d-spy (>= 48),
+         gnome-boxes (>= 48),
+         gnome-builder (>= 48),
+         sysprof (>= 48),
          ${misc:Depends}
 Recommends: gnome-platform-devel
 Description: GNOME Desktop Environment -- development tools
