=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@

# In Ubuntu, low-memory-monitor is not in main
# Loupe isn't built on Ubuntu's armhf currently
# By the way, architecture restraints don't work when used
# as a relationship from an Architecture: all binary package
override_dh_gencontrol:
ifneq ($(shell dpkg-vendor --query vendor),Ubuntu)
	dh_gencontrol -- \
		-Vlmm:Recommends='low-memory-monitor [linux-any]' \
		-Vloupe:Depends='loupe (>= 47)'
else
	dh_gencontrol -- \
		-Vloupe:Depends='loupe (>= 47) [amd64 arm64 ppc64el riscv64 s390x]'
endif
