## meta-gnome3 49%2B3.1

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: metapackages
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
-Standards-Version: 4.7.0
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
-Vcs-Git: https://salsa.debian.org/gnome-team/meta-gnome3.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/meta-gnome3
+Vcs-Git: https://salsa.debian.org/gnome-team/meta-gnome.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/meta-gnome
 
 Package: gnome-core
 Architecture: amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64
@@ -16,14 +16,20 @@
          gdm3 (>= 48) [linux-any],
          gnome-backgrounds (>= 48),
          gnome-bluetooth-sendto (>= 47) [linux-any],
+# Divergence from upstream: gnome-color-manager is a Depends for gnome but only a Suggests here
          gnome-control-center (>= 47),
+# Divergence from upstream: gnome-initial-setup is only a Suggests due to design mismatch with debian-installer
          gnome-keyring (>= 48),
          gnome-menus (>= 3.36),
+# Divergence from upstream: security-sensitive gnome-remote-desktop is only a Recommends, allowing its removal
          gnome-session (>= 48),
          gnome-settings-daemon (>= 48),
          gnome-shell (>= 48) [linux-any],
+# Divergence from upstream: gnome-tour is only a Recommends, allowing its removal if its UX is not desired
          gnome-user-docs (>= 48),
+# Divergence from upstream: security-sensitive gnome-user-share is only a Recommends, allowing its removal
          orca (>= 48),
+# Divergence from upstream: rygel is only a Recommends, allowing its removal
          gnome-sushi (>= 46),
          tecla (>= 47),
          adwaita-icon-theme (>= 48),
@@ -31,27 +37,32 @@
          gsettings-desktop-schemas (>= 48),
 # https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-apps.bst
          baobab (>= 48),
-         evince (>= 48) | papers (>= 48),
+# TODO: We don't have decibels in Debian yet, see ITP: #1100886
+# Divergence from upstream: epiphany-browser replaced by firefox-esr|...|epiphany-browser and demoted to Recommends
+# Divergence from upstream: evince excluded as redundant with papers (we patch GTK to use papers-previewer if available)
          gnome-calculator (>= 1:48),
          gnome-calendar (>= 48),
          gnome-characters (>= 48),
          gnome-clocks (>= 48),
          gnome-connections (>= 48),
-         gnome-terminal (>= 3.56) | gnome-console (>= 46) | ptyxis (>= 47),
+# Divergence from upstream: we default to ptyxis instead of gnome-console
+         ptyxis (>= 47),
          gnome-contacts (>= 48),
          gnome-disk-utility (>= 46) [linux-any],
          gnome-font-viewer (>= 48),
          gnome-logs (>= 45) [linux-any],
          gnome-maps (>= 48),
+# Divergence from upstream: gnome-music intentionally excluded, see #1091863 and !10
          gnome-software (>= 48),
          gnome-system-monitor (>= 48),
          gnome-text-editor (>= 48),
          gnome-weather (>= 48),
-         ${loupe:Depends},
+         loupe (>= 48),
          nautilus (>= 48),
+         papers (>= 48),
+         showtime (>= 48),
          simple-scan (>= 46) [linux-any],
          gnome-snapshot (>= 47~),
-         totem (>= 43) | showtime (>= 48),
          yelp (>= 42),
 # Additional core dependencies
          cups,
@@ -69,6 +80,8 @@
          pipewire-audio,
          system-config-printer-common,
          system-config-printer-udev [linux-any],
+# Divergence from upstream: GNOME doesn't yet provide or recommend a video thumbnailer
+         totem-video-thumbnailer,
          zenity (>= 4),
          ${misc:Depends}
 Recommends: firefox-esr (>= 78) | firefox (>= 78) | chromium | chromium-browser | epiphany-browser | gnome-www-browser,
@@ -79,7 +92,6 @@
             network-manager [linux-any],
             rygel-playbin (>= 0.42) [!kfreebsd-any],
             rygel-tracker (>= 0.42) [!kfreebsd-any],
-            ${lmm:Recommends},
 Suggests: gnome,
           gnome-color-manager (>= 3.36),
           gnome-initial-setup (>= 48),
@@ -111,7 +123,6 @@
          libreoffice-gtk3 [!riscv64 !mips64el !mipsel],
          libreoffice-writer [!riscv64 !mips64el !mipsel],
          seahorse (>= 47),
-         shotwell,
 # Plugins for core and apps
          cups-pk-helper (>= 0.2),
          evolution-plugins (>= 3.56),
@@ -119,18 +130,17 @@
          gstreamer1.0-plugins-ugly (>= 1.26),
          ${misc:Depends}
 Recommends:
-# Official apps modules
-            gnome-music (>= 48~),
 # make help menu, hyphenation, spellchecker & thesaurus work
             hunspell-en-us,
             hyphen-en-us,
             libreoffice-help-en-us,
             mythes-en-us,
-# Plugins for core and apps
-            totem-plugins,
+# ability for gvfs to browse for Windows 10+ SMB/CIFS shares
+            wsdd,
 Suggests: alacarte,
           firefox-esr-l10n-all | firefox-l10n-all,
           gnome-games,
+          gnome-music (>= 47),
           goobox | sound-juicer,
           nm-connection-editor [linux-any],
           polari,
@@ -156,7 +166,6 @@
 Depends: aisleriot (>= 1:3.22),
          five-or-more (>= 1:3.32),
          four-in-a-row (>= 1:3.38),
-         gnome-2048 (>= 3.38),
          gnome-chess (>= 1:3.38),
          gnome-klotski (>= 1:3.38),
          gnome-mahjongg (>= 1:3.38),
@@ -169,10 +178,11 @@
          hitori (>= 3.38),
          iagno (>= 1:3.38),
          lightsoff (>= 1:3.38),
-         quadrapassel (>= 1:3.36),
          swell-foop (>= 1:3.34),
          tali (>= 1:3.38),
          ${misc:Depends}
+Suggests: gnome-2048 (>= 3.38),
+          quadrapassel (>= 1:3.36),
 Description: games for the GNOME desktop
  These are the games from the official GNOME release. They have the look and
  feel of the GNOME desktop, but can be used without it.
