## meta-gnome3 49+1

=== debian/changelog ===
meta-gnome3 (1:49+1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * gnome-core: Follow GNOME and switch from evince to papers
    (Closes: #1098707) and from totem to showtime
  * gnome-core: Add Depends: totem-video-thumbnailer
  * gnome: remove shotwell since loupe now has basic image editing
  * Bump Standards Version to 4.7.2

  [ Simon McVittie ]
  * gnome: Demote gnome-music from Recommends to Suggests.
    GNOME Music is still part of the Core Apps module (at least for now),
    but it isn't clear that it's desirable to install it by default when
    a Debian GNOME desktop is installed. By demoting it to Suggests,
    it will remain installed on upgraded systems but will not be part
    of new installations.
    (Closes: #1091863)
  * d/control: Sort meta-gnome-core-apps in the same order as upstream
  * d/control: Note divergences from upstream meta-gnome-core-apps,
    meta-gnome-core-shell modulesets.
    This makes it clearer which divergences are accidental (us not
    keeping up with upstream changes) and which are intentional.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Aug 2025 19:06:19 +0200
