=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: metapackages
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
-Vcs-Git: https://salsa.debian.org/gnome-team/meta-gnome.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/meta-gnome
+Vcs-Git: https://salsa.debian.org/gnome-team/meta-gnome3.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/meta-gnome3
 
 Package: gnome-core
 Architecture: amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64
@@ -45,8 +45,8 @@
          gnome-characters (>= 48),
          gnome-clocks (>= 48),
          gnome-connections (>= 48),
-# Divergence from upstream: we default to ptyxis instead of gnome-console
-         ptyxis (>= 47),
+# Divergence from upstream: we still default to gnome-terminal, but see #1083283
+         gnome-terminal (>= 3.56) | gnome-console (>= 46) | ptyxis (>= 47),
          gnome-contacts (>= 48),
          gnome-disk-utility (>= 46) [linux-any],
          gnome-font-viewer (>= 48),
@@ -57,10 +57,12 @@
          gnome-system-monitor (>= 48),
          gnome-text-editor (>= 48),
          gnome-weather (>= 48),
-         loupe (>= 48),
+         ${loupe:Depends},
          nautilus (>= 48),
          papers (>= 48),
          showtime (>= 48),
+# Divergence from upstream: GNOME doesn't yet provide or recommend a video thumbnailer
+         totem-video-thumbnailer,
          simple-scan (>= 46) [linux-any],
          gnome-snapshot (>= 47~),
          yelp (>= 42),
@@ -80,8 +82,6 @@
          pipewire-audio,
          system-config-printer-common,
          system-config-printer-udev [linux-any],
-# Divergence from upstream: GNOME doesn't yet provide or recommend a video thumbnailer
-         totem-video-thumbnailer,
          zenity (>= 4),
          ${misc:Depends}
 Recommends: firefox-esr (>= 78) | firefox (>= 78) | chromium | chromium-browser | epiphany-browser | gnome-www-browser,
@@ -92,6 +92,7 @@
             network-manager [linux-any],
             rygel-playbin (>= 0.42) [!kfreebsd-any],
             rygel-tracker (>= 0.42) [!kfreebsd-any],
+            ${lmm:Recommends},
 Suggests: gnome,
           gnome-color-manager (>= 3.36),
           gnome-initial-setup (>= 48),
@@ -135,8 +136,6 @@
             hyphen-en-us,
             libreoffice-help-en-us,
             mythes-en-us,
-# ability for gvfs to browse for Windows 10+ SMB/CIFS shares
-            wsdd,
 Suggests: alacarte,
           firefox-esr-l10n-all | firefox-l10n-all,
           gnome-games,
@@ -166,6 +165,7 @@
 Depends: aisleriot (>= 1:3.22),
          five-or-more (>= 1:3.32),
          four-in-a-row (>= 1:3.38),
+         gnome-2048 (>= 3.38),
          gnome-chess (>= 1:3.38),
          gnome-klotski (>= 1:3.38),
          gnome-mahjongg (>= 1:3.38),
@@ -178,11 +178,10 @@
          hitori (>= 3.38),
          iagno (>= 1:3.38),
          lightsoff (>= 1:3.38),
+         quadrapassel (>= 1:3.36),
          swell-foop (>= 1:3.34),
          tali (>= 1:3.38),
          ${misc:Depends}
-Suggests: gnome-2048 (>= 3.38),
-          quadrapassel (>= 1:3.36),
 Description: games for the GNOME desktop
  These are the games from the official GNOME release. They have the look and
  feel of the GNOME desktop, but can be used without it.
