## meta-gnome3 49+3

=== debian/changelog ===
meta-gnome3 (1:49+3) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Revert "Don't try to install Loupe on Ubuntu's armhf"
  * Revert "Make gnome-core recommend the low-memory-monitor daemon"
    (Closes: #1111296)

  [ Simon McVittie ]
  * gnome: Recommend wsdd.
    This was previously recommended by gvfs, but subsequently downgraded
    to a Suggests. Let's keep including WSDD support by default in a full
    GNOME desktop, but only as a Suggests in gnome-core.
  * gnome-core: Adjust sorting order (no functional change)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 16 Aug 2025 11:20:54 -0400

meta-gnome3 (1:49+2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 12 Aug 2025 18:28:12 -0400
