=== debian/control ===
--- 
+++ 
@@ -57,12 +57,10 @@
          gnome-system-monitor (>= 48),
          gnome-text-editor (>= 48),
          gnome-weather (>= 48),
-         ${loupe:Depends},
+         loupe (>= 48),
          nautilus (>= 48),
          papers (>= 48),
          showtime (>= 48),
-# Divergence from upstream: GNOME doesn't yet provide or recommend a video thumbnailer
-         totem-video-thumbnailer,
          simple-scan (>= 46) [linux-any],
          gnome-snapshot (>= 47~),
          yelp (>= 42),
@@ -82,6 +80,8 @@
          pipewire-audio,
          system-config-printer-common,
          system-config-printer-udev [linux-any],
+# Divergence from upstream: GNOME doesn't yet provide or recommend a video thumbnailer
+         totem-video-thumbnailer,
          zenity (>= 4),
          ${misc:Depends}
 Recommends: firefox-esr (>= 78) | firefox (>= 78) | chromium | chromium-browser | epiphany-browser | gnome-www-browser,
@@ -92,7 +92,6 @@
             network-manager [linux-any],
             rygel-playbin (>= 0.42) [!kfreebsd-any],
             rygel-tracker (>= 0.42) [!kfreebsd-any],
-            ${lmm:Recommends},
 Suggests: gnome,
           gnome-color-manager (>= 3.36),
           gnome-initial-setup (>= 48),
@@ -136,6 +135,8 @@
             hyphen-en-us,
             libreoffice-help-en-us,
             mythes-en-us,
+# ability for gvfs to browse for Windows 10+ SMB/CIFS shares
+            wsdd,
 Suggests: alacarte,
           firefox-esr-l10n-all | firefox-l10n-all,
           gnome-games,
