## meta-gnome3 49+3.1

=== debian/changelog ===
meta-gnome3 (1:49+3.1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * gnome-core: switch from gnome-terminal to ptyxis (Closes: #1083283)

  [ Simon McVittie ]
  * gnome-games: Downgrade gnome-2048 and quadrapassel to Suggests

 -- Jeremy Bícha <jbicha@debian.org>  Thu, 04 Sep 2025 09:13:31 -0400
